CVE-2022-29501

high

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
165752SUSE SLES15 Security Update : slurm (SUSE-SU-2022:3535-1)NessusSuSE Local Security Checks
high
165671SUSE SLES12 Security Update : slurm (SUSE-SU-2022:3497-1)NessusSuSE Local Security Checks
high
165664SUSE SLES15 Security Update : slurm (SUSE-SU-2022:3490-1)NessusSuSE Local Security Checks
high
165648SUSE SLES15 Security Update : slurm_20_02 (SUSE-SU-2022:3491-1)NessusSuSE Local Security Checks
high
165614SUSE SLES12 Security Update : slurm_20_02 (SUSE-SU-2022:3477-1)NessusSuSE Local Security Checks
high
165580SUSE SLES15 Security Update : slurm_18_08 (SUSE-SU-2022:3462-1)NessusSuSE Local Security Checks
high
165578SUSE SLES15 Security Update : slurm (SUSE-SU-2022:3468-1)NessusSuSE Local Security Checks
high
165573SUSE SLES12 Security Update : slurm_18_08 (SUSE-SU-2022:3454-1)NessusSuSE Local Security Checks
high
162415Debian DSA-5166-1 : slurm-wlm - security updateNessusDebian Local Security Checks
high
161496SUSE SLES15 Security Update : slurm_20_11 (SUSE-SU-2022:1831-1)NessusSuSE Local Security Checks
high
161465SUSE SLES15 Security Update : slurm_20_11 (SUSE-SU-2022:1815-1)NessusSuSE Local Security Checks
high
161360SUSE SLES12 Security Update : slurm_20_11 (SUSE-SU-2022:1726-1)NessusSuSE Local Security Checks
high
161222SUSE SLES15 Security Update : slurm (SUSE-SU-2022:1666-1)NessusSuSE Local Security Checks
high